Subject: Re: xumtau

From: "oskar2379" <[email-masked]>
Date: Sun, 04 May 2003 22:54:09 -0000

Pierre,

Do you mean that lojban has no word that just means 'compound'? What 
about jorne or mixre? Anyway, I like your idea.

But while we are on the subject; I wonder if there is a way to name 
atoms by their atomic number. If one could make a lujvo for 'charged-
particle', and then attach numbers to it to signify how many (since 
in principle it is the # of protons/electrons that differenciates 
atoms) you could have words for hydrogen and gold, and still have 
room for elements yet to be discovered.

You can then make a lujvo for 'positive-charged-particle', 'negative-
charged-particle', and 'no-charged-particle' for proton, electron, 
and neutron.

---

From: "oskar2379" <[email-masked]>
Date: Sun, 04 May 2003 22:54:09 -0000

Pierre,